html{height:100%;}

body  
{margin:0px;
padding:0px;
height:100%;
width:100%;
font-family:Verdana;
font-size:12px;
background-color:#E3E3E3;}



#wrapper1
{width:800px;
height:auto;
float:center;
background-color:#E3E3E3;
margin:auto;
padding:auto;
border:solid;border-color:#E3E3E3;
border-right-width:3px;border-left-width:3px;
border-top-width:3px;border-bottom-width:3px;}

#left
{width:400px;}
#right
{width:400px;}

#left
{float:left;
width:380px;height:;
margin-top:20px;
padding-bottom:30px;}

#right
{float:right;
width:380px;height:;
margin-top:20px;
padding-bottom:30px;}


#navigation 
{width:800px;height:;
padding-bottom:px;}

.navigationsinhalt
{text-align:center;
font-family:Arial;
font-size:35px;}

.link
{color:#000080;
text-decoration:none;}
.active
{color:#FF0000;
text-decoration:none;}


#footer 
{width:800px;height:auto;}

.footerinhalt
{text-align:center;
font-family:Arial;
font-size:25px;
color:#000080;}



